@charset "utf-8";
#tasi-kurumsal {
	height: 500px;
	width: 974px;
	background-color: #FFF;
	margin-top: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
#tasi-hakkimizda {
	height: 420px;
	width: 974px;
	background-color: #FFF;
	margin-top: 15px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}

#tasiyici-kurumsal {
	padding: 3px;
	width: 974px;
	margin-right: auto;
	margin-left: auto;
	height: 680px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
#tasiyici-hakkimizda {
	padding: 3px;
	width: 974px;
	margin-right: auto;
	margin-left: auto;
	height: 780px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}
#tasiyici-makine-parki {
	padding: 3px;
	width: 974px;
	margin-right: auto;
	margin-left: auto;
	height: 1100px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}

#tasiyici-insaat {
	padding: 3px;
	width: 974px;
	margin-right: auto;
	margin-left: auto;
	height: 1070px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}




.child-menu {
background-image:url(img/bullet.jpg);
background-repeat:no-repeat;
background-position:2px 8px;
padding-left:10px;
border-bottom:1px dotted #DDD;
}
.child-menu a {
padding:5px;
display:inherit;
}
.child-menu:hover {
background-image:url(img/bullet_hover.jpg);
background-repeat:no-repeat;
background-position:2px 8px;
}
.child-menu a {
color:#73767c;
font-size:13px;
}
.haber-box {
float:left;
width:299px;
border-right:1px solid #DDD;
}
.blok-baslik {
background-image:url(img/bullet.jpg);
background-repeat:no-repeat;
background-position:2px 10px;
padding:7px;
padding-left:15px;
border-bottom:1px solid #DDD;
font-size:18px;
color:#20385c;
}
.left-menu {
	background-image: url(img/bullet.jpg);
	background-position: 2px 11px;
	padding-left: 10px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #DDD;
}
.left-menu a {
color:#21406f;
text-decoration:none;
font-family:Arial;
font-size:12px;
font-weight:bold;
display:inherit;
padding:8px;
}
.left-child-menu {
padding:5px;
padding-left:30px;
border-bottom:1px dotted #DDD;
}
.left-child-menu a {
color:#444;
text-decoration:none;
font-family:Arial;
}
.menus {
background-repeat:repeat-x;
background-position:bottom;
}

.cont {
	height: auto;
	min-height: 400px;
}

.icerik {
	margin-top: 20px;
	color: #444;
	font-family: Arial;
	font-size: 14px;
	line-height: 23px;
	text-align: justify;
}
.bannerarea {
	float: left;
	width: 660px;
	height: 600px;
	border: 1px solid #DDD;
	border-left: none;
	box-shadow: 0px 0px 10px #CCC;
}
.bannerarea-mutfakevye {
	float: left;
	width: 660px;
	height: 567px;
	border: 1px solid #DDD;
	border-left: none;
	box-shadow: 0px 0px 10px #CCC;
}
.bannerarea-kay-isit {
	float: left;
	width: 660px;
	height: 600px;
	border: 1px solid #DDD;
	border-left: none;
	box-shadow: 0px 0px 10px #CCC;
}
.bannerarea-kay-insaat {
	float: left;
	width: 660px;
	height: 875px;
	border: 1px solid #DDD;
	border-left: none;
	box-shadow: 0px 0px 10px #CCC;
}
.bannerarea-mak-park {
	float: left;
	width: 660px;
	height: 910px;
	border: 1px solid #DDD;
	border-left: none;
	box-shadow: 0px 0px 10px #CCC;
}





.pagebaslik {
font-size:36px;
color:#4770af;
}
.content {
padding: 20px;
}
.tableDotted td {
	padding:3px 0px 3px 5px;
	text-align:left;
	background-image: url(img/dotet.gif);
	background-repeat: repeat-x;
	background-position: 0 100%;
}
.tableDotted thead tr td {  background-color:#e9eef5; font-weight:bold; color:#336699; }
strong, b {
font-weight: bold;
}
